{
  "title":"Class 10 Aerospace Investment: Preparation - Founder",
  "description": "This resource contains information related to class 10.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/7bffa5b77992a5cdfd2badf6d2e03de4_MIT15_067S11_Cl10_Ae_I_PRF.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
